[CDCopy]
; SCSI hostadapter (Using one Adapter -> Adapter=0 / Lun = 0)
Adapter=
Lun=
; SCSI ID
Target=
; Default destination drive (Drive:\Path)
DestDr=
; Force use of generic interface=1
ForceGen=0
; Default drive Letter to use with generic interface e.g. E:
GenDr=
; Path to the "Mp3Compressor" - do not include EXE-name e.g. c:\program files
MP3CompPath=
; Path to cddb-Files e.g. c:\cddb
xmdbPath=
Atapi=
Priority=0
Server=in.us.cddb.com
Scriptname=/~cddb/cddb.cgi
use_http=1
UseBladeEncDll=1
BladeHome=http://home.swipnet.se/~w-82625/encoder/binaries/BladeDLL-082-intel.zip
LyricsServer=search.lyrics.ch
ByteSwap=1
Bitrate=128000
BigBut=1
Usexmdb=1
Copyright=
User=
Mailsrv=
Proxysrv=
ProxyUsr=
proxy_port=80
http_port=80
cddbp_port=888
Overread=0
Classic=0
Buffered=1
BufferedKorr=0
UseLocalxmdb=0
SaveArtist=1
SaveAlbum=1
SaveTracktime=1
SaveTitle=1
SaveTracknum=1
Jitter=0
TagID=0
TagV2=0
LyricsTag=0
TrackTag=0
UseL3enc=0
UseMP3Enc=0
UseL3Codec=0
UseTOMPG=0
UseBladeEnc=0
UsePlugger=0
UseXING=0
UseQDesign=0
QDesignInd=11
SupNulls=0
LeadSecs=0
TrailSecs=0
write_lrc=0
Qmode=0
PowerMode=0
Filetype=1
AddCmdOpt=
VQFCompPath=
xmdbLocalPath=
lyricsPath=
TransDr=
ConvDr=
FName=%3\ %5 %1
PName=
AlertatEnd=0
CompressAfter=0
Compressotf=0
SubstSpace=0
SubstSlash=0
AutoPlaylist=0
NormName=0
DontRemove=0
AutoRip=0
WarnTag=0
CalcCRC=0
AutoRipNoCDDB=0
BatchNoCDDB=0
AutoRipEject=0
GenBatchEntry=1
AutoSave=1
Shutdown=0
LookFurther=0
CDDBText=0
PathMode=0
NoMediaMsg=0
NoFileMsg=0
DoLog=0
DontHalt=0
LaterBind=0
ExPath=0
LogFile=
AlertFile=
GenSCSI=0
CDFS=0
Speed=0
KBufSize=3
RBufSize=25
JBufSize=4
JStereo=0
MP3Mono=0
MP3Freq=0
RAType=1
RAMode=0
RAG2Mode=5
RAServer=
SureStream=0
28KModem=0
56KModem=0
SingleISDN=0
DualISDN=0
CorpLAN=0
LANT1=0
RAG2Aud=3
MonoMode=0
VQFMode=0
VQFChannel=2
CutLastTrack=0
CutAllTracks=0
CutAllTracksEnd=0
Col0=30
Col1=60
Col2=60
Col3=500
Col4=80
